Support » Plugin: Groups » PHP Warnings

  • Resolved thisisbbc

    (@thisisbbc)


    Hello there,

    We’re receiving a lot of PHP warnings on our backend:

    Parameter 1 to Groups_Admin_Posts_Legacy::parse_query() expected to be a reference, value given

    This warning can sometime be fired over 50 times and has a negative impact on admin page load.

    It looks like it is related to the use of Groups with some WooCommerce plugins:

    -> woocommerce-customer-relationship-manager
    -> woocommerce-order-status-manager

    Could you please check this?

    Thank you!

Viewing 1 replies (of 1 total)
  • Plugin Author Kento

    (@proaktion)

    Hi,

    Thanks for reaching out!

    If this is still an issue with these plugins, I would first recommend to upgrade following the Migration Guide.

    Cheers

Viewing 1 replies (of 1 total)
  • The topic ‘PHP Warnings’ is closed to new replies.